<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="Sonic SDK"
	ProjectGUID="{CEA0243B-CB58-4F7C-9D05-70A57BE0A6A7}"
	RootNamespace="Sonic"
	Keyword="MakeFileProj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\build\Debug"
			IntermediateDirectory=".\build\Debug"
			ConfigurationType="0"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="build.bat"
				ReBuildCommandLine="rebuild.bat"
				CleanCommandLine="clean.bat"
				Output="Sonic.gba"
				PreprocessorDefinitions=""
				IncludeSearchPath="C:\devkitPro\libgba\include"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\build\Release"
			IntermediateDirectory=".\build\Release"
			ConfigurationType="0"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="build.bat"
				ReBuildCommandLine="rebuild.bat"
				CleanCommandLine="clean.bat"
				Output="Sonic.gba"
				PreprocessorDefinitions=""
				IncludeSearchPath="C:\devkitPro\libgba\include"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<Filter
				Name="DevKit"
				>
				<File
					RelativePath=".\Code\Externe\niveaux.c"
					>
				</File>
				<File
					RelativePath=".\Code\Externe\objets.c"
					>
				</File>
				<File
					RelativePath=".\Code\Externe\sonic.c"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
			<File
				RelativePath=".\Makefile"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
			<File
				RelativePath=".\Donnees\all.h"
				>
			</File>
			<File
				RelativePath=".\Code\Res\all.h"
				>
			</File>
			<Filter
				Name="DevKit"
				>
				<File
					RelativePath=".\Code\Externe\niveaux.h"
					>
				</File>
				<File
					RelativePath=".\Code\Externe\objets.h"
					>
				</File>
				<File
					RelativePath=".\Code\Externe\sdkConstants.h"
					>
				</File>
				<File
					RelativePath=".\Code\Externe\sonic.h"
					>
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
